01_gcc6.patch
02_hurd.patch
03_CVE-2015-7747.patch
04_clamp-index-values-to-fix-index-overflow-in-IMA.cpp.patch
05_Always-check-the-number-of-coefficients.patch
06_Check-for-multiplication-overflow-in-MSADPCM-decodeSam.patch
07_Check-for-multiplication-overflow-in-sfconvert.patch
08_Fix-signature-of-multiplyCheckOverflow.-It-returns-a-b.patch
09_Actually-fail-when-error-occurs-in-parseFormat.patch
10_Check-for-division-by-zero-in-BlockCodec-runPull.patch
11_CVE-2018-13440.patch
12_CVE-2018-17095.patch
